version: 1.0.1
files:
  - url: LINK-pos-1.0.1-win-x64.exe
    sha512: b3DAQ/NTTKcr7dv4kRRIglzTz0AegQ1a2P6E3jTgTfXlU0tvHzS+ElICRygrvdtAGMPMlPw8dwIRJ/XWAuGqdA==
path: LINK-pos-1.0.1-win-x64.exe
sha512: b3DAQ/NTTKcr7dv4kRRIglzTz0AegQ1a2P6E3jTgTfXlU0tvHzS+ElICRygrvdtAGMPMlPw8dwIRJ/XWAuGqdA==
releaseDate: '2026-04-16T08:43:35.219Z'
